/* content */
.text-header { font-weight: bold; font-size: 9pt; font-family: Tahoma, sans-serif; color: #ffffff; text-transform: uppercase; }
.pageContent { font-size: 8pt; font-family: Tahoma, sans-serif; color: #E4E6E1; }
 .pageContent a { font-size: 8pt; font-family: Tahoma, sans-serif; color: #E4E6E1; }

/* top elements */
.company { font-weight: bold; font-size: 22.5pt; font-family: Tahoma, sans-serif; color: #000000; text-transform: uppercase; }
.slogan { font-weight: bold; font-size: 9pt; font-family: Tahoma, sans-serif; color: #000000; text-transform: uppercase; }

/*main menu*/
.menu { font-weight: bold; font-size: 8pt; font-family: Tahoma, sans-serif; color: #CDD4DA; text-decoration: none; text-transform: uppercase; }
.amenu2 { font-weight: bold; font-size: 8pt; font-family: Tahoma, sans-serif; color: #CDD4DA; text-decoration: underline; text-transform: uppercase; }
.amenu3 { font-weight: bold; font-size: 8pt; font-family: Tahoma, sans-serif; color: #5A8EAF; text-decoration: none; text-transform: uppercase; }

/*submenu*/
.submenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #ffffff; text-decoration: none; }
.asubmenu { font-size: 8pt; font-family: Tahoma, sans-serif; color: #ffffff; text-decoration: underline; }

/*bottom menu*/
.bmenu { font-weight: bold; font-size: 8pt; font-family: Tahoma, sans-serif; color: #B3C0C9; text-decoration: none; }
.abmenu { font-weight: bold; font-size: 8pt; font-family: Tahoma, sans-serif; color: #B3C0C9; text-decoration: none; }

/*copyright*/
.footer { font-size: 8pt; font-family: Tahoma, sans-serif; color: #80A0B7; }

/*backgrounds*/
.bg { background-color: #052645; }

.img_bmenu_separator {  margin: 0px 5px 0px 5px; }


.img_submenu_tbg {  border:0; }




.img_separator {  border:0; }


.img_submenu_bullet {  border:0; }
.img_submenu_bbg {  border:0; }

.img_logo_cssclass1 { margin-right: 5px; border:0;}
